AnsweredAssumed Answered

Error when attempting to install 10.4 Microcontroller Drivers Suite in latest DS-5

Question asked by dachancellor on Aug 5, 2015
Latest reply on Aug 12, 2015 by dachancellor

I just received my Vybrid Tower Kit.

I installed the latest version of DS-5 (5.22).

When attempting to install 10.4 Microcontroller Drivers Suite for Processor Expert support, the install fails.

 

An error occurred while installing the items

session context was:(profile=SDKProfile, phase=org.eclipse.equinox.internal.p2.engine.phases.Install, operand=null --> [R]com.freescale.processorexpert.standalone_root 10.4.0, action=com.fresscale.updater.customactions.actions.FreescaleInstall).

org/eclipse/core/runtime/adaptor/LocationManager

org/eclipse/core/runtime/adaptor/LocationManager

 

The zip file for installing mentions Eclipse 3.7 and 4.2.

The latest version of DS-5 is Eclipse 4.4.2.

Is this the issue ?

 

Is there a version of the Microcontroller Drivers Suite that works in DS-5 (5.22) ?

 

Thanks,

Chandler

Outcomes